Subject: bug#38407: 27.0.50; infinite loop with display of large file without newlines

From: Pieter van Oostrum <[email-masked]>
Date: Sun, 1 Dec 2019 08:23:24 +0100

Eli Zaretskii wrote:

 > > From: Pieter van Oostrum <[email-masked]>
 > > Date: Fri, 29 Nov 2019 18:24:07 +0100
 > > Cc: [email-masked], [email-masked]
 > > 
 > > Yes, I mean no difference. I started it late in the evening, and the next morning it was still running. 
 > 
 > Then I think we must see that file, there's probably some other factor
 > at work here.
 
Here it is, compressed. I am loading the uncompressed file, of course.

-- 
Pieter van Oostrum <[email-masked]>
www: http://pieter.vanoostrum.org/
PGP key: [8DAE142BE17999C4]